// 查询url参数 传入 getQueryString(id=63?name=30,id)
export default function getQueryString(search,name) {
	let reg = new RegExp("(^|&)" + name + "=([^&]*)(&|$)", "i");
	let r = search.match(reg);
	if (r != null) return unescape(r[2]); return null;
}